<?xml version="1.0" encoding="utf-8" ?> 
<root market="en-us">
	<options />
	<contexts>
		<context id="web">
			<button id="placeholder" objecttype="button" bitmap="214" />
			<object id="searchbox" objecttype="DeskbarSearchBox" objectid="searchbox" maxhistory="20"/>
			<object id="go" objecttype="button" objectid="go" />
		</context>
		<context id="minimal">
			<button id="placeholder" objecttype="button" bitmap="214" />
			<object id="searchbox" objecttype="DeskbarSearchBox" objectid="searchbox" maxhistory="20"/>
		</context>
		<context id="msnmenulocal_nonav">
			<button id="placeholder" objecttype="button" bitmap="260" />
			<object id="winbtn" objecttype="button" objectid="winbtn" />
			<object id="searchdsbutton" objecttype="button" objectid="searchdsbutton" isselectivetext="true" />
			<object id="searchwebbuttonblue" objecttype="button" objectid="searchwebbuttonblue" isselectivetext="true" />
			<object id="searchintranetbuttonblue" objecttype="button" objectid="searchintranetbuttonblue" isselectivetext="true" />
		</context>
		<context id="msnmenuweb_nonav">
			<button id="placeholder" objecttype="button" bitmap="260" />
			<object id="winbtn" objecttype="button" objectid="winbtn" />
			<object id="searchwebbutton" objecttype="button" objectid="searchwebbutton" isselectivetext="true" />
			<object id="searchdsbuttonblue" objecttype="button" objectid="searchdsbuttonblue" isselectivetext="true" />
			<object id="searchintranetbuttonblue" objecttype="button" objectid="searchintranetbuttonblue" isselectivetext="true" />
		</context>
	</contexts>
	<buttons id="buttons">
		<button id="winbtn" bitmap="214" menu="main_nonav" tooltip="#284"/>
		<button id="searchdsbutton" bitmap="253" action="menusearchpc" tooltip="#285"/>
		<button id="searchdsbuttonblue" bitmap="255" action="menusearchpc" tooltip="#287"/>
		<button id="searchwebbuttonblue" bitmap="254" action="menusearchweb" tooltip="#288"/>
		<button id="searchwebbutton" bitmap="252" action="menusearchweb" tooltip="#286"/>
		<button id="searchintranetbuttonblue"  bitmap="260" action="menusearchintranet" tooltip="" />
		<button id="go" bitmap="242" action="search" tooltip="#289"/>
	</buttons>
	<DeskbarSearchBox id="searchbox" defaultfocus="true" tooltip="#290">
	</DeskbarSearchBox>
	<comboboxes>
		<combobox id="searchbox" command="searchpc" defaultfocus="true">
			<event id="enterhilites" message="enter" modifier="" command="hilteenter"/>
			<event id="tabhilites" message="tab" modifier="" command="hilteenter"/>
			<event id="cbgetfocus" message="getfocus" action="cbgetfocus"/>
			<event id="cblosefocus" message="losefocus" action="cblosefocus"/>
		</combobox>
	</comboboxes>
	<menus>
		<menu id="main">
			<menuitem id="mhelpmenu" command="dshelp" text="#235" menu="helpmenu" />
			<separator id="sep1" policygroup="DesktopSearch" policyid="PreventSearchHistory"/>
			<menuitem id="moptions" text="#294" menu="optionsmenu" />
			<separator id="sep2" policygroup="DesktopSearch" policyid="PreventSearchHistory"/>
			<menuitem id="mclearhistory" text="#297" command="clearhistory" policygroup="DesktopSearch" policyid="PreventSearchHistory"/>
		</menu>
		<menu id="main_nonav">
			<menuitem id="mhelpmenu" command="dshelp" text="#235" menu="helpmenu" />
			<menuitem id="moptions" text="#294" menu="optionsmenu" />
			<separator id="sep3" policygroup="DesktopSearch" policyid="PreventSearchHistory"/>
			<menuitem id="mclearhistory" text="#297" command="clearhistory" policygroup="DesktopSearch" policyid="PreventSearchHistory"/>
		</menu>
		<menu id="helpmenu">
			<menuitem id="mdshelp" text="#298" command="dshelp" />
			<menuitem id="mprivacy" text="#300" command="privacy" />
			<separator id="sep4"/>
			<menuitem id="mhidedeskbar" text="#303" command="hidedeskbar" />
			<menuitem id="mcheckforupdates" text="#304" command="checkforupdates" policygroup="DesktopSearch" policyid="PreventCheckForUpdate"/>
		</menu>
		<menu id="optionsmenu">
			<menuitem id="mquicksearch" text="#311" command="togglequicksearch" />
			<menuitem id="mhistory" text="#312" command="togglehistory" />
			<menuitem id="mgobutton" text="#313" command="togglegobutton" />
			<separator id="sep5"/>
			<menuitem id="mscopedesktop" text="#308" command="toggledesktopsearch" />
			<menuitem id="mscopeweb" text="#309" command="togglewebsearch" />
		</menu>
	</menus>
	<commands>
		<command id="clearhistory" action="clearhistory" />
		<command id="checkforupdates" action="navigate" url="#checkforupdatesurl"/>
		<command id="privacy" action="navigate" url="#privacy" />
		<command id="uninstall" action="uninstall" />
		<command id="about" action="about" />
		<command id="hidedeskbar" action="hidedeskbar"/>

		<command id="dshelp" action="desktopsearchhelp"/>
		
		<command id="webcommand" action="menusearchweb" url="#searchweb" paramtype="text" paramobjectid="searchbox"/>
		<command id="pccommand" action="menusearchpc" />

		<command id="searchweb" action="searchweb" url="#searchweb"/>
		<command id="searchpc" action="searchpc" />

		<command id="toggledesktopsearch" action="togglesearchlocal"/>
		<command id="togglewebsearch" action="togglesearchweb"/>

		<command id="searchoutlook" action="searchpc" filter="Messages"/>
		<command id="searchemail" action="searchpc" filter="Email"/>
		<command id="searchmeetings" action="searchpc" filter="Calendar"/>
		<command id="searchtasks" action="searchpc" filter="Tasks"/>
		<command id="searchnotes" action="searchpc" filter="Notes"/>

		<command id="searchdocuments" action="searchpc" filter="Documents"/>
		<command id="searchword" action="searchpc" filter="Text Documents"/>
		<command id="searchspreadsheets" action="searchpc" filter="Spreadsheets"/>
		<command id="searchpresentations" action="searchpc" filter="Presentations"/>

		<command id="searchmultimedia" action="searchpc" filter="Multimedia"/>
		<command id="searchmusic" action="searchpc" filter="Music"/>
		<command id="searchpictures" action="searchpc" filter="Pictures"/>
		<command id="searchvideos" action="searchpc" filter="Videos"/>


		
		<command id="togglequicksearch" action="togglequicksearch" />
		<command id="togglehistory" action="togglehistory" />
		<command id="togglegobutton" action="togglegobutton" />
	</commands>
	<strings>
		<string id="checkforupdatesurl"	text="http://g.microsoft.com/8WSENUS030000WDS/DESKBRMMenu4" />
		<string id="privacy" text="http://g.microsoft.com/8WSENUS030000WDS/DESKBRMMenu2" />

		<string id="defaultshortcut1" text="?help"/>		
		<string id="defaultshortcut2" text="?syntax"/>		
		<string id="defaultshortcut3" text="!word,=winword"/>		
		<string id="defaultshortcut4" text="!calc,=calc"/>		
		<string id="defaultshortcut5" text="!outlook,=outlook.exe"/>		
	</strings>
</root>
